## ros-one-jsk-interactive-test 2.1.10-5jammy.20251208.0854

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5jammy.20251208.0854) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 08:54:22 +0000
