## ros-one-jsk-interactive-test 2.1.10-5jammy.20260106.2229

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5jammy.20260106.2229) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2026 22:29:27 +0000
