## ros-one-jsk-interactive-test 2.1.10-5jammy.20260302.2158

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5jammy.20260302.2158) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Mar 2026 21:58:45 +0000
