=== debian/control ===
Source: ros-one-jsk-interactive-test
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-jsk-interactive, ros-one-jsk-interactive-marker, ros-one-mk, ros-one-rosbuild, ros-one-rospy, ros-one-visualization-msgs
Homepage: http://ros.org/wiki/jsk_interactive_test
Standards-Version: 3.9.2

Package: ros-one-jsk-interactive-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-jsk-interactive, ros-one-jsk-interactive-marker, ros-one-rospy, ros-one-rviz, ros-one-visualization-msgs
Description: jsk_interactive_test
