## ros-one-jsk-interactive-test 2.1.10-5noble.20251208.1529

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5noble.20251208.1529) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 15:29:58 +0000
