## ros-one-jsk-interactive-test 2.1.10-5noble.20260106.2245

=== debian/changelog ===
ros-one-jsk-interactive-test (2.1.10-5noble.20260106.2245) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2026 22:45:53 +0000
